body {
	padding:0px;
	margin:0px;
	background-image:url(../images/background.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color: #CFCFCF;
	/*background-attachment:fixed;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333;
	line-height: 20px;
}

#TopFloat {
	position:fixed;
	top: 0px;
	width:100%;
	height:40px;
	background-color:#A60041;
	z-index:50;
}

#FooterFloat {
	position:fixed;
	bottom: 0px;
	width:100%;
	height:58px;
	background-image:url(../images/footerFloat.jpg);
	background-repeat:repeat-x;
	z-index:50;
}

#HFHolder {
	width:855px;
	margin-left:auto;
	margin-right:auto;
}

#TopLHS {
	position:relative;
	float:left;
	height:40px;
	width:253px;
}

#TopRHS {
	position:relative;
	float:right;
	height:40px;
	width:312px;
}

#FooterLHS {
	position:relative;
	float:left;
	height:49px;
	margin-top:10px;
	vertical-align:middle;
	color:#FFF;
}

#FooterRHS {
	position:relative;
	float:right;
	height:59px;
	width:448px;
	bottom:0px;
}

#polaroids {
	height:165px;
	background-image:url(../images/header-twoa.jpg);
	background-position:center;
	background-color:#F2C4DA;
	position:relative;
	z-index:1;
}

#CContainer {
	width:884px;
	background-image:url(../images/body-bg.png);
	background-repeat:repeat-y;
	background-position:top center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#content {
	width:824px;
	min-height:1000px;
	margin-left:auto;
	margin-right:auto;
}

#showpagecontent {
	width: 780px;
	padding-top:12px;
	padding-left:15px;
	height:auto;
}

#listingpagecontent {
	width: 810px;
	padding-top:12px;
	padding-left:15px;
	height:auto;
	background-color:#fbfbfb;
}

#exhibitorfocuscontent {
	width: 810px;
	padding-top:12px;
	padding-left:15px;
	padding-left:10px;
	height:auto;
	background-color:#fbfbfb;
	border: 1px dashed #066;
}

#showinfo {
	background-image:url(../images/BG-showinfo.png);
	background-repeat:no-repeat;
	width: 798px;
	height: 120px;
	padding-left:30px;
	padding-top:5px;
}

#contactinfo {
	background-image:url(../images/BG-contact.png);
	background-repeat:no-repeat;
	width: 798px;
	height: 120px;
	padding-left:20px;
	padding-top:5px;
}


#navBG {
	background-image:url(../images/navHolder.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-left:auto;
	margin-right:auto;
	z-index:49;
	height:116px;
}

#navBG1 {
	background-image:url(../images/navHolder3.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-left:auto;
	margin-right:auto;
	z-index:49;
	height:116px;
}

#logo {
	margin-left:auto;
	margin-right:auto;
	padding-left:40px;
	width: 250px;
	height:94px;
	margin-top: 70px;
}

#contentClose {
	clear:both;
	background-image:url(../images/footerClose.png);
	background-repeat:no-repeat;
	background-position:top center;
	height:152px;
	margin-left:auto;
	margin-right:auto;
}

#container {
	width:100%;
	top:24px;
	position:relative;
}

#Blankpanel {
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/Blankpanel.png);
	background-repeat:no-repeat;
	width:250px;
	height:171px;
	padding-top: 15px;
	margin-right: 1000px;
	padding-right: 160px;
	padding-bottom: 20px;
	padding-left: 30px;
	color: #FFF;
}

#Blankpanellong {
	background-image:url(../images/IMG_notepad1.png);
	background-repeat:no-repeat;
	width:264px;
	height:484px;
	padding-top: 40px;
	padding-left: 10px;
}

#BlankpanellongLeft {
	background-image:url(../images/IMG_notepad2.png);
	background-repeat:no-repeat;
	background-position:right;
	width:196px;
	height:484px;
	padding-top: 40px;
	padding-left: 20px;
}

#Postitpanel {
	background-image:url(../images/IMG_postit.png);
	background-repeat:no-repeat;
	width:211px;
	height:267px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 40px;
}

#Postitpanel h3{
	font-weight:bold;
	color:#FFF;
	font-size:larger;
}

#Postitpanel p{
	color:#FFF;
}

#Postitpanel a{
	color:#A60041;
	font-weight:bold;
}

#Blogpanel {
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/Blogpanel.png);
	background-repeat:no-repeat;
	width:294px;
	height:640px;
	right: auto;
	margin-bottom:10px;
	padding-left: 25px;
	padding-top: 10px;
}

#sidebar {
	position: absolute;
	width: 250px;
	right: -234px;
	top: -68px;
} 

#lsidebar {
	position: absolute;
	width: 500px;
	left: -408px;
	top: -79px;
} 
#lsidebarServices {
	position: absolute;
	width: 100px;
	left: -200px;
	top: -79px;
}
/* ############# Accordian ############### */

#wrapper {
	width: 100%;
}

.accordionButton {	
	width: 820px;
	height:35px;
	float: left;
	background: #8C7082;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	margin-bottom:5px;
	color:#FFF;
	line-height:20px;
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
	background-image:url(../images/buttons/readmore.png);
	background-repeat:no-repeat;
	background-position:right;
}
	
.accordionContent {	
	width: 800px;
	float: left;
	padding:10px;
	background: #fff;
	/*display: none;*/
}


#wrapper1 {
	width: 100%;
}

.accordionButton1 {	
	width: 740px;
	height:25px;
	float: left;
	background: #8C7082;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	margin-bottom:5px;
	color:#FFF;
	line-height:15px;
	font-size:16px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
	background-image:url(../images/buttons/readmore.png);
	background-repeat:no-repeat;
	background-position:right;
}
	
.accordionContent1 {	
	width: 740px;
	float: left;
	padding:10px;
	background: #fff;
	height: auto;
	/*display: none;*/
}

/* ############# End Accordian ############### */

/* ############# Tabs ############### */

a{outline:none;}

#tabContaier{
	background:#f0f0f0;
	border:1px solid #fff;
	margin: auto;
	padding:12px;
	position:relative;
	width:785px;
	min-height:500px;
}
	#tabContaier ul{
		overflow:visible;
		border-right:1px solid #fff;
		height:70px;
		position:absolute;
		/*z-index:100;*/
		margin-left: -40px;
	}
	#tabContaier li{
		float:left;
		list-style:none;
	}
	#tabContaier li > a{
		background:#ddd;
		border:1px solid #fcfcfc;
		border-right:0;
		color:#666;
		cursor:pointer;
		display:block;
		height:35px;
		line-height:35px;
		padding:0 10px;
		text-decoration:none;
		text-transform:uppercase;
	}
	#tabContaier li > a:hover{
		background:#eee;
	}
	#tabContaier li > a.active{
		background:#fbfbfb;
		border:1px solid #fff;
		border-right:0;
		color:#333;
	}
	.tabDetails{
		background:#fbfbfb;
		border:1px solid #fff;
		margin:50px 0 0;
	}
	.tabContents{
		margin-top:10px;
		padding:20px;
	}
	.tabContents1{
		margin-top:10px;
		padding:20px;
		height:450px;
	}
	.tabContents h2{
		font:normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
		padding:0 0 10px;
	}
	.tabContents p{
		padding: 10px;
	}

/* ############# End Tabs ############### */



/* Text styles only */

@font-face {
	font-family: 'DINPro-Bold';
	src: url('http://www.theukweddingshows.co.uk/CSS/DINPro-Bold.ttf') format("truetype");
}

@font-face {
	font-family: 'DINPro-Medium';
	src: url('http://www.theukweddingshows.co.uk/CSS/DINPro-Medium.ttf') format("truetype");
}

h1 {
	font-family: 'DINPro-Bold',Arial, Helvetica, sans-serif;
	color:#A60041;
	font-size:25px;
	padding:0;
	margin:0;
}

h2 {
	font-family: 'DINPro-Medium',Arial, Helvetica, sans-serif;
	;
	color:#FF247B;
	font-size:14px;
	line-height:32px;
	padding:0;
	margin:0;
}

h3 {
	margin:0;
	padding:0;
	color:#E91B88;
	font-weight:normal;
	font-size:20px;
}

h5 {
	margin:0;
	padding:0;
	color:#E91B88;
	font-weight:normal;
	font-size:20px;
}

#NewsLetter {
background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/newsletterBG.jpg);
background-repeat:no-repeat;
width:365px;
height:146px;
padding-top:40px;
}


#NewsLetter input, #NewsLetter textarea {
	padding:3px;
	width: 341px;
	font-family: Helvetica, sans-serif;
	font-size:15px;
	border: 2px solid #E4AEC1;
	color:#999999;
}

#NewsLetter textarea {
	height: 90px;
}

#NewsLetter textarea:focus, #NewsLetter input:focus {
	border: 2px solid #B62155;
}

#NewsLetter input.submit-button {
	width: 100px;
	float: right;
}

.tabletitle {
	font-size: 12px;
	color: #FFF;
}
.largetext {
	font-size: 12px;
}

.logintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}

.inputtext {
	background-color: #FFF;
	border: 1px dashed #8C7082;
	padding: 6px;
	color: #A60041;
}

.inputtext1 {
	background-color: #FFF;
	border: 1px dashed #8C7082;
	padding: 6px;
	color: #A60041;
	font-size:11px;
}

.formarea{
	background-color: #F9F9F9;
	border: 1px solid #FFD7E7;
	
}
select {
	background-color: #FFD7E7;
	padding: 5px;
	height: 30px;
}
textarea {
	background-color: #FFD7E7;
	padding: 5px;
}


/* #################### Main NAvigation MENU */

#NavContaine {
	margin-left:auto;
	margin-right:auto;
	width:650px;
	padding-top:5px;
}

/* ########## NEW NAV ########## */

#nav {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:8px 5px 0 5px;
        font-weight:700; 
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #nav li a:hover {
        color:#A60041;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #8C7082;
        }
         
        #nav ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#A60041;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:inline-block; 
            height:15px;
            padding: 8px 5px;
            color:#fff;
			font-size:12px;
			white-space:nowrap;
        }
         
        #nav ul a:hover {
            text-decoration:underline; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}


/* ############## NAV SERVICES ###################### */

#navservices {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #navservices li {
        float:left;
        display:block;
        /*width:150px;*/
        /*background:#ccc;*/
        position:relative;
        z-index:49;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #navservices li a {
        display:block;
        padding:8px 5px 0 5px;
        font-weight:700; 
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
    }
 
    #navservices li a:hover {
        color:#A60041;
    }
     
    /* you can make a different style for default selected value */
    #navservices a.selected {
        color:#fff;
    }
     
        /* submenu, it's hidden by default */
        #navservices ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
			background-color: #8C7082;
        }
         
        #navservices ul > li {
            float:left;
			padding-bottom:5px;
			background-colour:#A60041;
			border-bottom:1px solid #fff;
			width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #navservices ul a {
            display:inline-block; 
            height:15px;
            padding: 8px 5px;
            color:#fff;
			font-size:12px;
			white-space:nowrap;
        }
         
        #navservices ul a:hover {
            text-decoration:underline; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #navservices ul {
    margin:0 0 0 -2px;
}



/* ######## SHOWS PAGE STYLES ############### */

ul#news {
	list-style-type: none;
	display:block;
	float:left;
	width: 740px;
	height:269px;
	text-align:left;
	margin:2px;
	padding:12px;
}

.leftli {
	list-style:none; 
	float:left; 
	display:block;
	text-align:left;
	margin-right:22px;
	padding:2px;
}


/* youtube */

#ytvideo {
    float: left;
	margin-right:10px;
}


ul#demo1 {
    padding: 0;
    margin: 0;
	height:500px;
}

ul#demo1 li.demovideo  {
    width: 200px;
    height: 160px;
    padding: 6px;
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    background: #e5e5e5;
}


ul#demo1 li a {
    font-family: georgia;
    text-decoration: none;
    display: block;
    color: blue;
    border: none;
}

ul#demo1 li img {
    border: none;
}

.currentvideo {
	background: #bbb;
}


/* ######## END STYLES ########## */

.jcarolist {
	height: 75px;
}
#servicesnav {
	height:60px;
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg);
	background-repeat:repeat;
	width:100%;
	
}

#servicesnavinner {
	height:60px;
	background-image:url(http://www.theukweddingshows.co.uk/images/backgrounds/nav-bg.jpg);
	background-repeat:repeat;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#boxborder{
	background-image:url(../images/BG-listing.png);
	background-repeat:no-repeat;
	height: 150px;
	width: 790px;
}